.gallery .thumbnails {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 5px; 
}

.gallery .thumbnails img {
  display: block;
}


.gallery img {
  transition: filter 0.3s ease;
}


.gallery img:hover {
  filter: brightness(1.2);
}

.gallery-image {
  max-width: 100%;
  height: auto;
}

img {
  max-width: 100%;
  height: auto;
}